<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Acciones</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col *ngIf="lugarTipo">
        <ion-input required type="text" placeholder="Nombre" [(ngModel)]="lugarTipo.nombre"></ion-input>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button expand="full" (click)="guardar()"> Guardar </ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-fab *ngIf="id" vertical="bottom" horizontal="end" slot="fixed" color="danger">
    <ion-fab-button [routerLink]="['/web/lugares/tipos/acciones']" routerDirection="forward" (click)="eliminar()">
      <ion-icon name="trash"></ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>